context.objects = [
    # This creates a single PCM source device for the given
    # alsa device path hw:0. You can change source to sink
    # to make a sink in the same way.
    { factory = adapter
        args = {
            factory.name           = api.alsa.pcm.sink
            node.name              = "Speakers"
            node.description       = "Speakers"
            media.class            = "Audio/Sink"
            api.alsa.path          = "plughw:0,1"
            audio.channels         = 4
            audio.position         = [ FL FR RL RR ]
        }
    }
    
]
